.version.client_list /* version checker */
{
	color: #000018;
	background-color: #A0AE31;
}

.html
{
	background: #FFFFFF url("../images/kaus%20black%20background%20web%20granier.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 928px;
	min-height: 967px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 31px 18px 2px 14px;
}

#u7552
{
	z-index: 7;
	margin-left: 404px;
}

#u7552:hover
{
	min-height: 0px;
	margin: 0px 0px 0px 404px;
}

#pu126
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 35px;
}

#u126
{
	z-index: 2;
	width: 44px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u126:hover
{
	width: 44px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u131
{
	z-index: 3;
	width: 48px;
	margin-right: -10000px;
	left: 210px;
}

#u131:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	z-index: 4;
	width: 77px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 423px;
}

#u136:hover
{
	width: 77px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u141
{
	z-index: 5;
	width: 46px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 665px;
}

#u141:hover
{
	width: 46px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u146
{
	z-index: 6;
	width: 55px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 869px;
}

#u146:hover
{
	width: 55px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u8186
{
	z-index: 15;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 55px;
	position: relative;
}

#u8186:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	min-height: 0px;
	margin: 55px 0px 0px 4px;
}

#u8191
{
	z-index: 16;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u8196
{
	z-index: 17;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u8201
{
	z-index: 18;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u8206
{
	z-index: 19;
	background-color: transparent;
	overflow: hidden;
	margin-left: 1px;
	margin-top: 8px;
	position: relative;
}

#u8206:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	min-height: 0px;
	margin: 8px 0px 0px 1px;
}

#u8211
{
	z-index: 20;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u8216
{
	z-index: 21;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u8231
{
	z-index: 22;
	background-color: transparent;
	overflow: hidden;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#u8231:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	min-height: 0px;
	margin: 9px 0px 0px 1px;
}

#u8251
{
	z-index: 23;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u8254
{
	z-index: 25;
	background-color: transparent;
	overflow: hidden;
	margin-left: 3px;
	margin-top: 8px;
	position: relative;
}

#u8254:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	min-height: 0px;
	margin: 8px 0px 0px 3px;
}

#u8257
{
	z-index: 27;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u9776
{
	z-index: 36;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u8260
{
	z-index: 24;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 6px;
	position: relative;
}

#u8260:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	min-height: 0px;
	margin: 6px 0px 0px 4px;
}

#u8275
{
	z-index: 26;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u8263
{
	z-index: 30;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u8269
{
	z-index: 35;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u8266
{
	z-index: 34;
	background-color: transparent;
	overflow: hidden;
	margin-top: 8px;
	position: relative;
}

#u8266:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	min-height: 0px;
	margin: 8px 0px 0px;
}

#u8272
{
	z-index: 29;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u8278
{
	z-index: 31;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u8281
{
	z-index: 28;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 8px;
	position: relative;
}

#u8191:hover,#u8201:hover,#u8211:hover,#u8251:hover,#u8257:hover,#u9776:hover,#u8263:hover,#u8272:hover,#u8278:hover,#u8281:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	min-height: 0px;
	margin: 8px 0px 0px 4px;
}

#u8284
{
	z-index: 33;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u8287
{
	z-index: 32;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u8196:hover,#u8216:hover,#u8275:hover,#u8269:hover,#u8284:hover,#u8287:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	min-height: 0px;
	margin: 7px 0px 0px 4px;
}

#pu9526
{
	width: 0.01px;
	margin-left: 273px;
	margin-top: 481px;
}

#u9526
{
	z-index: 8;
	margin-right: -10000px;
}

#u9603-4
{
	z-index: 9;
	width: 96px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 261px;
}

#u9604
{
	z-index: 13;
	width: 12px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 374px;
}

#u9604:hover
{
	width: 12px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 40px;
}

